.nagrs
{width:600px; height: 350px; background: url("https://forumstatic.ru/files/0013/5a/a8/99162.jpg") no-repeat; }
.nagrsS {width:540px; height: 285px; overflow: auto;}
    
.nagrsSl {    background: url(https://forumstatic.ru/files/0013/5a/a8/97216.jpg) top center repeat;
    border: solid 1px #928876;
    color: #5d584c!important;
    box-shadow: 20px 0 20px -20px #756a44 inset, -20px 0 20px -20px #756a44 inset;
    width: 430px;
    font-family: TrajanS;
    font-size: 12px!important;
    text-transform: uppercase;
    height: 52px;}

.nagrsSR {    background: url(https://forumstatic.ru/files/0013/5a/a8/97216.jpg) top center repeat;
    border: solid 1px #928876;
    color: #5d584c!important;
    box-shadow: 20px 0 20px -20px #756a44 inset, -20px 0 20px -20px #756a44 inset;
    width: 430px;
    font-family: TrajanS;
    font-size: 12px!important;
    text-transform: uppercase;
    height: 52px;}